 function fnValidateAssetAdjustment() {
	var himsValidator;
	himsValidator = [new hims_ctl_val('ctl00_CP_FromDateDatePickerControl' + "_DateTextbox", "From Date", "T", "", "", "", ""),
						new hims_ctl_val('ctl00_CP_ToDateDatePickerControl' + "_DateTextbox", "To Date", "T", "", "", "", "")];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function uppercase() {
	key = window.event.keyCode;
	if ((key > 0x60) && (key < 0x7B))
		window.event.keyCode = key - 0x20;
}
function fnClearTabIndexChange() {
}